MulticurveBootstrapping(1)

NAME
MulticurveBootstrapping - Example of using QuantLib

SYNOPSIS
MulticurveBootstrapping

DESCRIPTION

MulticurveBootstrapping is an example of using QuantLib.

It prices an interest-rate swap over a bootstrapped term structure and calculates its fair fixed rate and floating spread.

SEE ALSO
The source code MulticurveBootstrapping.cpp, BermudanSwaption(1), Bonds(1), CallableBonds(1), CDS(1), ConvertibleBonds(1), DiscreteHedging(1), EquityOption(1), FittedBondCurve(1), FRA(1), MarketModels(1), Replication(1), Repo(1), the QuantLib documentation and website at https://www.quantlib.org.

AUTHORS
The QuantLib Group (see Contributors.txt).

This manual page was added by Luigi Ballabio <luigi.ballabio@gmail.com> .